package org.seasar.struts;

import org.seasar.framework.container.servlet.S2ContainerServlet;

/**
 * S2とStrutsを連携させる為に必要な処理を行うサーブレット。
 * 
 * @author Satoshi Kimura
 */
public class S2StrutsServlet extends S2ContainerServlet {

    /**
     * S2コンテナの生成と、S2Strusの初期化を行う。
     * 
     * @see S2ContainerServlet#init()
     * @see S2StrutsInitializer#init()
     */
    public void init() {
        super.init();
        S2StrutsInitializer.init();
    }
}